Subject: Re: [lojban] I almost caught the train

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 13 Mar 2001 21:44:03

la xod cusku di'e

>If I pause my retelling of a story at the time right before
>a fight appears to break out, I don't see why my listeners should assume
>anything about whether or not the fight actually occurs.

They shouldn't. On the other hand, if you tell me "you know,
this morning Peter and Paul were on the verge of fighting
when the bell rang", then I will probably assume that the
fighting did not occur. Why? Because if it had occured, the
information you are giving me is fairly irrelevant, you
would have told me that they fought, not that they were on
the verge. It is nothing more than an assumption, of course,
based on the further assumption that your purpose in
telling me what you tell me is more than just uttering
true but uninformative or misleading statements. I will
assume that you are telling me the most relevant fact about
their fighting, and if being on the verge is the most
relevant then they probably did not actually fight.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.